3909ee adjust perl build requires for RHEL <= 5

Authored and Committed by wolfy 9 years ago
    adjust perl build requires for RHEL <= 5
    
        
file modified
+8 -1